<?php

namespace App\Repository;

use App\Controller\BindApiTestController;
use PHPUnit\Framework\TestCase;

class PanelRepositoryTest extends BindApiTestController
{
	
	
	public function setUp(): void
	{
	}
	
	public function tearDown(): void
	{
	}
	
	
	public function testInsert()
	{
	
	}
}
